What PHP Versions does Servage support?

In your control panel, you can choose the PHP version for each host individually. We are providing PHP 5.3, 5.4, 5.5,  5.6, 7.0, 7.1, 7.2 and 7.3

You can choose the PHP version with this procedure:

  • log in to your Servage account
  • go to "Domains and websites" and choose "Websites"

  • push the button "Edit" right of the domainname to which you want to assign the new PHP version
  • go to "Linux/Apache Settings" and choose "Advanced"
  • choose the PHP version from the drop down menu
  • push the button "Save"